{
  "name": "bkk-raindar-misskey",
  "version": "1.0.0",
  "description": "BKK Raindar Misskey Version",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "axios": "^1.7.2",
    "express": "^4.19.2",
    "formdata-node": "^6.0.3",
    "node-fetch": "^3.3.2",
    "node-html-parser": "^6.1.13",
    "uuid": "^10.0.0"
  }
}
